	<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>title</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
     <div class="container">
    <div class="col-6 mx-auto">
      
    <h1>
        <p >ユーザー情報更新</p>
    </h1>
    <div class="row">
        <div class="col-5">ログインID</div>
        <div class="col-sm-5">
           <p></p>
        </div>
    </div>
    
<div class="row">
    <div class="col-5"> パスワード</div>
		<div class="col-sm-7">
			<input type="text"  style="width: 200px;" class="form-control">
		</div>
            </div>
            
            <div class="row">
            <div class="col-5">パスワード(確認)</div>
            <div class="col-sm-6">
                <input type="text" style="width: 200px;" class="form-control">
            </div>
            </div>
            
            <div class="row">
            <div class="col-5">ユーザー名</div>
            <div class="col-sm-5">
                <input type="text" 　style="width: 200px;" class="form-control">
                </div>
            </div>
            
            <div class="row">
                <div class="col-5">生年月日</div>
            <div class="col-sm-6">
                <input type="text" value="1976/08/27" style="width: 200px;" class="form-control">
                </div>
            </div>
       
    <div class="row">
        <div class="col-6 mx-auto">
    <input type="button" value="登録">
    </div>
            </div>
            
    <p>
    </p>
        <a href="UserList.html"><u><p><font color=#0000FF>戻る</font></p></u></a>
        </div>
    </div>
    
</body>
</html>


 